Page MenuHomeLubuntu Development

Replace plymouth theme
ClosedPublic

Authored by apt-ghetto on Jul 11 2020, 10:11 AM.

Details

Summary

Replace the old Lubuntu plymouth theme with the current plymouth spinner theme.
Use the artwork provided by Jacob Sawicki.
Ref T131

Test Plan
  1. Install the package.
  2. Reboot and check, that the plymouth theme has changed and is working flickerless.

Diff Detail

Repository
rART Artwork
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

apt-ghetto requested review of this revision.Jul 11 2020, 10:11 AM
apt-ghetto created this revision.
kc2bez accepted this revision.Jul 12 2020, 4:23 PM

That is a bunch of png files. Other than that I know this has been tested from @apt-ghetto 's ppa so it should be good.
@wxl and @tsimonq2 appreciate your feedback on this too.

This LGTM

This revision is now accepted and ready to land.Jul 12 2020, 4:23 PM
apt-ghetto updated this revision to Diff 290.Jul 14 2020, 3:34 PM

Add launchpad bug

Add the launchpad bug id to the changelog

This revision now requires review to proceed.Jul 14 2020, 3:34 PM
kc2bez accepted this revision.Jul 16 2020, 7:37 AM

Thanks for updating with the bug information.

This revision is now accepted and ready to land.Jul 16 2020, 7:37 AM
This revision was automatically updated to reflect the committed changes.